< návrat zpět

Diskuse


Téma: Aktualizace rss

Zaslal/a 6.1.2010 0:00

ahoj, mam takovy problem, aktualizoval jsem web a ted mi to to hlasi toto: Warning: require(.//require/functions-template.php) [function.require]: failed to open stream: Permission denied in /var/www/andromeda/index.php on line 7. Nevíte co stim. Administrace normalne funguje.
Dik

Zaslat odpověď >

#007017
Nenahrál jsi tam soubor require/functions-template.php ... v patchi je. Nebo máš nějaký problém s oprávněním k tomu souboru.. podívej se na to.
#007018
Tak uz jsem to nasel, bylo to spatne nastavenyma atributama, asi se defaultne nastavuje pri nahrani na 600